[com]
baudRate=115200

[kafka]
needKafka=1
brokers="111.198.10.15:20104"
dataTopic="clock-data"
statusTopic="dev-status"
needSasl=1
saslUsername="admin"
saslPassword="casicss"

[client]
clientId="clock"
appKey="bd347bdd20943d2db8af558c3712a357"
devTypes="01"
system="clock"
workMode="mock"
master=1
serverPort=5905

[http]
baseUrl="http://111.198.10.15:11410"

[log]
basePath="/home/admin/Qt/ZXSSCJ-Release/CounterAcq/logs/"
